[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TComponentEnumerator.Create

Initialize a new instance of TComponentEnumerator

## Declaration

Source position: classesh.inc line 1651

`public constructor TComponentEnumerator.Create(`
`AComponent: TComponent`
`);`

## Description

Create initializes a new instance of TComponentEnumerator and keeps a reference to the component AComponent that will be enumerated.

## See also

TComponent |  | Base class for all components that need owner-owned functionality.

Documentation generated on: Feb 26 2014